
#slide-inn { float:left; width:100%; background:#0054a4; padding:25px 0;text-align:right;}
#slide-inn h1 { color:#fff; font-size:37px; line-height:40px; margin-right:5%; font-family:'Montserrat Bold'; font-style:none; font-weight:normal;}
#slide-inn  h1 span { color:#f19128;}

#slide-inn .slide-inn2 { font-size:28px;}

#design-banner,
#construct-banner,
#maintain-banner,
#reviews-banner,
#gallery-banner,
#contactus-banner { float:left; width:100%; position:relative; height:520px;}


#design-banner { 
background:
url('../images/design_banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 60%; 
background-size:100% auto;}

#construct-banner { 
background:
url('../images/construct_banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 0%; 
background-size:100% auto;}

#maintain-banner { 
background:
url('../images/maintain_banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 50%; 
background-size:100% auto;}

#reviews-banner { 
background:
url('../images/reviews_banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 60%; 
background-size:100% auto;}

#gallery-banner { 
background:
url('../images/gallery_banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 60%; 
background-size:100% auto;}

#contactus-banner { 
background:
url('../images/contact_banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 25%; 
background-size:100% auto;}

@media only screen and ( max-width:1520px) {
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner  { height:450px;}
}

@media only screen and ( max-width:1420px) {
#slide-inn { text-align:center; padding:20px 0;}
#slide-inn h1 { font-size:40px; line-height:50px; margin:0px; padding:0px;}

#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner { background-size:120% auto;}
}

@media only screen and ( max-width:1200px) {
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner { background-size:160% auto; background-position:left 50% bottom 0; }
}


@media only screen and ( max-width:980px) {
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner { background-size:170% auto; background-position:left 50% bottom 0; }
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner  { height:350px;}
}

@media only screen and ( max-width:767px) {
#slide-inn h1 { font-size:30px; line-height:40px;}
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner { background-size:180% auto; background-position:left 50% bottom 0; }
}

@media only screen and ( max-width:640px) {
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner { background-size:200% auto; background-position:left 50% bottom 0; }
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner  { height:300px;}

}

@media only screen and ( max-width:520px) {
#slide-inn h1 { font-size:25px; line-height:30px;}

#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner  { height:250px;}

#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner { background-size:220% auto; background-position:left 50% bottom 0; }
}

@media only screen and ( max-width:420px) {
#design-banner,#construct-banner,#maintain-banner,#reviews-banner,#gallery-banner,#contactus-banner  { height:200px;}
}

@media only screen and ( max-width:320px) {

}
